# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Lip Chain' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Lip Chain

pod 'Alamofire', '~> 4.7'

  target 'Lip ChainTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Lip ChainUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
